/* Styles for the air quality forecast section */
.dash_aq {
 display: block;
 background-color: #E4E4E4;
}
 .dash_aq_org {
  display: table;
  width: 100%;
  margin: 0px auto;
 }
  .dash_aq_row {
   display: table-row;
  }
   .dash_aq_left {
    display: table-cell;
    padding: 10px;
    text-align: center;
    vertical-align: top;
   }
    .dash_aqi_logo {
     width: 150px;
    }
   .dash_aq_legend {
    display: table-cell;
    padding: 10px;
    text-align: center;
    vertical-align: top;
   }
    .dash_aq_zone {
     display: block;
     margin: 0px;
     font-size: 14px;
     font-weight: bold;
    }
     .dash_aq_zone_mobile {
      display: none;
      vertical-align: top;
     }
     .dash_aq_zone_title {
      display: inline-block;
      vertical-align: top;
     }
    .dash_aq_issued {
     margin: 5px 0px;
     font-size: 14px;
     font-style: italic;
     color: #CC0000;
    }
    .dash_aq_ramp {
     display: block;
    }
   .dash_aq_right {
    display: table-cell;
    padding: 0px 10px;
    vertical-align: top;
   }
    .dash_aq_table {
     display: table;
     margin: 0px auto;
     background-color: #E4E4E4;
    }
     .dash_aq_tr {
      display: table-row;
     }
      .dash_aq_td {
       display: table-cell;
       width: 180px;
       padding: 10px 10px 10px 0px;
       text-align: center;
       vertical-align: top;
      }
       .dash_aq_day {
        display: block;
        padding: 5px;
        background-color: #003366;
        color: #FFFFFF;
        cursor: pointer;
       }
        .dash_aq_day_desc {
         display: block;
         font-size: 16px;
         font-weight: bold;
        }
         .dash_aq_day_date {
          display: block;
         }
         .dash_aq_date_link {
          display: none;
          margin-left: 5px;
         }
        .dash_aq_day_link {
         display: block;
         font-size: 12px;
         text-decoration: underline;
        }
         .dash_aq_day_link i {
          margin-right: 4px;
         }
       .dash_aq_aqival {
        display: block;
        padding: 0px 5px;
        font-size: 32px;
        font-weight: bold;
        cursor: pointer;
       }
       .dash_aq_aqicat {
        display: block;
        padding: 2px 5px;
        border: 1px solid #BBBBBB;
        font-size: 14px;
        cursor: pointer;
        vertical-align: middle;
       }
        .aqi_unhealthy_for_sensitive_groups {
         font-size: 11px;
        }
        .aqi_unhealthy_for_sensitive_groups .dash_aq_aqicat_mobile_cat {
         font-size: 11px;
        }
        .aqi_very_unhealthy .dash_aq_aqicat_mobile_cat {
         font-size: 11px;
        }
       .dash_aq_aqicat_mobile {
        display: none;
        padding: 2px 5px;
        border: 1px solid #BBBBBB;
        cursor: pointer;
       }
        .dash_aq_aqicat_mobile_val {
         display: block;
         vertical-align: middle;
         text-align: center;
         font-size: 15px;
         font-weight: bold;
        }
        .dash_aq_aqicat_mobile_cat {
         display: block;
         vertical-align: middle;
         text-align: center;
         font-size: 14px;
        }
 .dash_aq_error {
  display: block;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
 }
  .dash_aq_error i {
   color: #FF9900;
   margin-right: 5px;
  }